 /**************************************************************
 * GEWIN16.CTL - PC installer control file for Gallery Effects
 * 1.5.2 high density for CDROM 
 * Copyright (C) 1995 Adobe Corporation.  All rights reserved.
 * Control File Administrator: Mike Price
 *   
 **************************************************************/


PRODUCT "Adobe Gallery Effects 1.5.2"

VERSIONREQ "2.6"

ALDUSDIRECTORY "Adobe" "GEDirectory" "C:\GE152"

DISK "(1)"
   {
   _C_ADOBE.95          62,
   SETUP.EXE         21312,
   GEWIN16.CTL       11396,
   GEWIN32.CTL        9327,
   README.WRI         1536,
   ALDLANG.DLL      194560  "INST16",
   GE1SETUP.EXE     189888  "INST16",
   volume1.hl_       25892  "GE152\PLUGINS",
   chalkcha.8b_      86960  "GE152\PLUGIN16",
   charcoal.8b_      86272  "GE152\PLUGIN16",
   chrome.8b_        84336  "GE152\PLUGIN16",
   craquelu.8b_      94944  "GE152\PLUGIN16",
   darkstro.8b_      88544  "GE152\PLUGIN16",
   drybrush.8b_      85424  "GE152\PLUGIN16",
   emboss.8b_        81552  "GE152\PLUGIN16",
   filmgrai.8b_      80240  "GE152\PLUGIN16",
   fresco.8b_        90848  "GE152\PLUGIN16",
   graphicp.8b_      82384  "GE152\PLUGIN16",
   mosaic.8b_        91680  "GE152\PLUGIN16",
   postered.8b_      83584  "GE152\PLUGIN16",
   ripple.8b_        88864  "GE152\PLUGIN16",
   smudgest.8b_      83776  "GE152\PLUGIN16",
   spatter.8b_       79632  "GE152\PLUGIN16",
   watercol.8b_      92688  "GE152\PLUGIN16",
   volume2.hl_       32908  "GE152\PLUGINS",
   accedge.8b_       83040  "GE152\PLUGIN16",
   angledst.8b_      84768  "GE152\PLUGIN16",
   basrel.8b_        84736  "GE152\PLUGIN16",
   coloredp.8b_      89568  "GE152\PLUGIN16",
   diffuseg.8b_      80608  "GE152\PLUGIN16",
   glowinge.8b_      82320  "GE152\PLUGIN16",
   grain.8b_         92768  "GE152\PLUGIN16",
   notepape.8b_      84192  "GE152\PLUGIN16",
   palettek.8b_      82416  "GE152\PLUGIN16",
   patchwrk.8b_      86992  "GE152\PLUGIN16",
   photocop.8b_      79472  "GE152\PLUGIN16",
   pastel.8b_       184624  "GE152\PLUGIN16",
   sprayeds.8b_      81392  "GE152\PLUGIN16",
   stamp.8b_         82512  "GE152\PLUGIN16",
   texturiz.8b_     177152  "GE152\PLUGIN16",
   underpai.8b_     185136  "GE152\PLUGIN16",
   volume3.hl_       34660  "GE152\PLUGINS",
   contecra.8b_     182304  "GE152\PLUGIN16",
   crosshat.8b_      91840  "GE152\PLUGIN16",
   cutout.8b_        94176  "GE152\PLUGIN16",
   glass.8b_        178128  "GE152\PLUGIN16",
   halftone.8b_      84448  "GE152\PLUGIN16",
   inkoutli.8b_      92272  "GE152\PLUGIN16",
   neonglow.8b_      81296  "GE152\PLUGIN16",
   paintdau.8b_      87264  "GE152\PLUGIN16",
   plaster.8b_       88752  "GE152\PLUGIN16",
   plasticw.8b_      84736  "GE152\PLUGIN16",
   reticula.8b_      90368  "GE152\PLUGIN16",
   sponge.8b_        90416  "GE152\PLUGIN16",
   stainedg.8b_      99408  "GE152\PLUGIN16",
   sumi.8b_          86768  "GE152\PLUGIN16",
   tornedge.8b_      80736  "GE152\PLUGIN16",
   waterpap.8b_      84576  "GE152\PLUGIN16",
   crackle.ti_       65714  "GE152\TEXTURES" CHECKDATE,
   gauze.ti_         65714  "GE152\TEXTURES" CHECKDATE,
   heavypit.ti_      65714  "GE152\TEXTURES" CHECKDATE,
   lizardsk.ti_      65714  "GE152\TEXTURES" CHECKDATE,
   marble.ti_        30034  "GE152\TEXTURES" CHECKDATE,
   mezzotin.ti_      65714  "GE152\TEXTURES" CHECKDATE,
   sandcir1.ti_      65714  "GE152\TEXTURES" CHECKDATE,
   sandcir2.ti_      65714  "GE152\TEXTURES" CHECKDATE,
   stone.ti_         65714  "GE152\TEXTURES" CHECKDATE,
   woodvert.ti_      65714  "GE152\TEXTURES" CHECKDATE,
   msvideo.dl_      124416  "GE152\WINSYS\WIN31" CHECKDATE
   }

/*********** DBUILD END ******************/


/*****   DIALOG & VARIABLE INITIALIZATION  *****/

INITIAL GEDIR "C:\GE152"
	{
	"Type in the path to the plug-in directory (or locate the"
	"directory by clicking on Browse) of the application"
	"you'll be using with Adobe Gallery Effects."
	" "
	"If this is the directory you want, click OK."
	}

DIALOG Successful "OK" 
{
    CAPTION "Setup complete"
    TEXT
    {
	" "
	"Adobe Gallery Effects has been successfully installed."
	"See the README.WRI file for more info."
	""
    }
}

/*********** INITIALIZATION END *************/


PACKAGE PROLOGUE "" SELECTED INVISIBLE
{

    PACKAGECHOICEDLG
    SET GEConfirmed "FALSE"
	SET VOL1Installed "FALSE"
	SET VOL2Installed "FALSE"
	SET VOL3Installed "FALSE"
	SET PERSONALIZATIONDone	"FALSE"
    GETWINSYSDIR WinSysDir
	GETOPSYS O_System 

}   /* end of Prologue */

PACKAGE DataFiles "Adobe Gallery Effects Vol. 1" UNSELECTED
{  /**** Package Initializations *****/

	IF PERSONALIZATIONDone EQS "FALSE"
		{
		CONFIRMDIR GEDir
		CONCAT GEDir 	"TEXTURES" 	TEXTURESDir
		}

	/**** File Subdirectory Assignments *****/

	FILES GEDir
	    {
        readme.wri
        volume1.hl_  
        chalkcha.8b_ 
        charcoal.8b_ 
        chrome.8b_   
        craquelu.8b_ 
        darkstro.8b_ 
        drybrush.8b_ 
        emboss.8b_   
        filmgrai.8b_ 
        fresco.8b_   
        graphicp.8b_ 
        mosaic.8b_   
        postered.8b_ 
        ripple.8b_   
        smudgest.8b_ 
        spatter.8b_  
        watercol.8b_ 
  	    }

	FILES TEXTURESDir
		{
		crackle.ti_  
		gauze.ti_    
		heavypit.ti_ 		
		lizardsk.ti_
		marble.ti_  
		mezzotin.ti_
		sandcir1.ti_
		sandcir2.ti_
		stone.ti_   
		woodvert.ti_
		}

	FILES WinSysDir
	    {
		msvideo.dl_
	    }

	SET VOL1Installed "TRUE"

}

PACKAGE DataFiles "Adobe Gallery Effects Vol. 2" UNSELECTED
{  /**** Package Initializations *****/

	IF PERSONALIZATIONDone EQS "FALSE"
		{
		CONFIRMDIR GEDir
		CONCAT GEDir 	"TEXTURES" 	TEXTURESDir
		}

	/**** File Subdirectory Assignments *****/

	FILES GEDir
	    {
        readme.wri
        volume2.hl_  
  	    accedge.8b_ 
  	    angledst.8b_ 
  	    basrel.8b_ 
  	    coloredp.8b_ 
  	    diffuseg.8b_ 
  	    glowinge.8b_ 
  	    grain.8b_    
  	    notepape.8b_
  	    palettek.8b_
  	    patchwrk.8b_
  	    photocop.8b_
  	    pastel.8b_
  	    sprayeds.8b_
  	    stamp.8b_   
  	    texturiz.8b_
  	    underpai.8b_ 
  	    }

	FILES TEXTURESDir
		{
		crackle.ti_  
		gauze.ti_    
		heavypit.ti_ 		
		lizardsk.ti_
		marble.ti_  
		mezzotin.ti_
		sandcir1.ti_
		sandcir2.ti_
		stone.ti_   
		woodvert.ti_
		}

	FILES WinSysDir
	    {
		msvideo.dl_
	    }

	SET VOL2Installed "TRUE"

}

PACKAGE DataFiles "Adobe Gallery Effects Vol. 3" UNSELECTED
{  /**** Package Initializations *****/

	IF PERSONALIZATIONDone EQS "FALSE"
		{
		CONFIRMDIR GEDir
		CONCAT GEDir 	"TEXTURES" 	TEXTURESDir
		}

	/**** File Subdirectory Assignments *****/

	FILES GEDir
	    {
        readme.wri
        volume3.hl_  
  	    contecra.8b_ 
  	    crosshat.8b_ 
  	    cutout.8b_   
  	    glass.8b_    
  	    halftone.8b_ 
  	    inkoutli.8b_ 
  	    neonglow.8b_ 
  	    paintdau.8b_ 
  	    plaster.8b_  
  	    plasticw.8b_ 
  	    reticula.8b_ 
  	    sponge.8b_   
  	    stainedg.8b_ 
  	    sumi.8b_   
  	    tornedge.8b_ 
  	    waterpap.8b_ 
  	    }

	FILES TEXTURESDir
		{
		crackle.ti_  
		gauze.ti_    
		heavypit.ti_ 		
		lizardsk.ti_
		marble.ti_  
		mezzotin.ti_
		sandcir1.ti_
		sandcir2.ti_
		stone.ti_   
		woodvert.ti_
		}

	FILES WinSysDir
	    {
		msvideo.dl_
	    }


	SET VOL3Installed "TRUE"
         
}

PACKAGE LastONINSTALL "" SELECTED INVISIBLE
{  

	ONINSTALL
	    {
		IF VOL1Installed EQS "TRUE"
			{
			RENAME GEDir "volume1.hlp" "classic.hlp"
			PERSONALIZE GEDir "chalkcha.8bf"
			PERSONALIZE GEDir "charcoal.8bf"
			PERSONALIZE GEDir "chrome.8bf"  
			PERSONALIZE GEDir "craquelu.8bf"
			PERSONALIZE GEDir "darkstro.8bf"
			PERSONALIZE GEDir "drybrush.8bf"
			PERSONALIZE GEDir "emboss.8bf"
			PERSONALIZE GEDir "filmgrai.8bf"
			PERSONALIZE GEDir "fresco.8bf"  
			PERSONALIZE GEDir "graphicp.8bf"
			PERSONALIZE GEDir "mosaic.8bf"
			PERSONALIZE GEDir "postered.8bf"
			PERSONALIZE GEDir "ripple.8bf"
			PERSONALIZE GEDir "smudgest.8bf"
			PERSONALIZE GEDir "spatter.8bf"
			PERSONALIZE GEDir "watercol.8bf"
			SET VOL1Installed "FALSE"
			}
		
		IF VOL2Installed EQS "TRUE"
			{
			RENAME GEDir "volume2.hlp" "classic2.hlp"
			PERSONALIZE GEDir "accedge.8bf"
			PERSONALIZE GEDir "angledst.8bf"
			PERSONALIZE GEDir "basrel.8bf"
			PERSONALIZE GEDir "coloredp.8bf"
			PERSONALIZE GEDir "diffuseg.8bf"
			PERSONALIZE GEDir "glowinge.8bf"
			PERSONALIZE GEDir "grain.8bf"   
			PERSONALIZE GEDir "notepape.8bf"
			PERSONALIZE GEDir "palettek.8bf"
			PERSONALIZE GEDir "patchwrk.8bf"
			PERSONALIZE GEDir "photocop.8bf"
			PERSONALIZE GEDir "pastel.8bf"
			PERSONALIZE GEDir "sprayeds.8bf"
			PERSONALIZE GEDir "stamp.8bf"
			PERSONALIZE GEDir "texturiz.8bf"
			PERSONALIZE GEDir "underpai.8bf"
			SET VOL2Installed "FALSE"
			}

		IF VOL3Installed EQS "TRUE"
			{
			RENAME GEDir "volume3.hlp" "classic3.hlp"
			PERSONALIZE GEDir "contecra.8bf"
			PERSONALIZE GEDir "crosshat.8bf"
			PERSONALIZE GEDir "cutout.8bf"
			PERSONALIZE GEDir "glass.8bf"
			PERSONALIZE GEDir "halftone.8bf"
			PERSONALIZE GEDir "inkoutli.8bf"
			PERSONALIZE GEDir "neonglow.8bf"
			PERSONALIZE GEDir "paintdau.8bf"
			PERSONALIZE GEDir "plaster.8bf" 
			PERSONALIZE GEDir "plasticw.8bf"
			PERSONALIZE GEDir "reticula.8bf"
			PERSONALIZE GEDir "sponge.8bf"  
		    PERSONALIZE GEDir "stainedg.8bf"
		    PERSONALIZE GEDir "sumi.8bf"  
		    PERSONALIZE GEDir "tornedge.8bf"
		    PERSONALIZE GEDir "waterpap.8bf"
			SET VOL3Installed "FALSE"
			}

	    DISPLAY Successful 
	    }
}
